posted by Thom Holwerda on Wed 14th Mar 2007 17:52 UTC, submitted by Bernd
IconAs recently reported on OpenBSD's errata page, a problem in the mbuf handling of IPv6 has been elevated to a security issue. This means that OpenBSD now has two remote exploits in 10 years, as already reflected on the OpenBSD Homepage. Theo advises to to update the system (or to block IPv6 using PF as a workaround).
e p (0)    140 Comment(s)

Technology White Papers

See More